package com.usoftchina.qywx.sdk.dto;

/**
 * @author yingp
 */
public class UploadImageResp extends BaseResp {
    /**
     * 上传后得到的图片URL。永久有效
     */
    private String url;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
